h1, .h1{font-size: 52px; line-height: 56px; margin-top: 52px; margin-bottom: 20px;}
h3, .h3{font-size: 32px; line-height: 40px; margin-top: 48px; margin-bottom: 12px;}
.w100Tablet{ width: 100% !important;}

.f96tablet{font-size: 96px !important;}

.col-md-4 .bannerCurva{
	min-height: 200px;
}

.marginTop24Tablet{margin-top: 24px !important;}
.marginTop32tablet{margin-top: 32px !important;}
.miniHeader{
	padding-top: 80px;
}
.backH100Tablet{
	background-size: auto 100% !important;
}
.centerTablet, .centerTablet *{
	text-align: center !important;
}
.centerTablet img{
	display: inline-block;
}

.noTablet, .onlyMobile{display: none !important;}
.onlyTablet{ display: block !important;}
#subNavigation{display: none;}
#bloqueDiagramaColaborativo img{margin: 0 auto; float: none; display: block;}
#cabeceraPrincipalVideo{background: url(https://www.savia.net/wp-content/themes/savia/img/solucion/hrinside/homeHRMobile.png); background-position: center; background-size: cover;}

#cabeceraPrincipalVideo .tituloCabecera{position: relative !important; padding-bottom: 40px;}

.vMiddle {
    display: flex;
    justify-content: center;
    align-items: center;
}

.content_banner_medio_full{
	padding: 0;
	margin: 0;
}
.banner_medio_full{
	padding: 20px 20px 60px;
	height: 500px;
}
ul.listaSavia::before{
	content: none;
}
.contentMedioBannerAltoFijo .banner_medio_full{
	padding: 60px;
    background-position: center right !important;
}
.imgFloatBottom{
	max-width: 75%;
}

.slickLogos{
	padding: 0 20px;
}